<?xml version="1.0" encoding="utf-8"?>
<format unique_id="wii_avi" templates="general.tmpl.xml" version="1.0">
	<name visible="false">Wii
		<tagvalue lang="zh_CN">Wii</tagvalue>
	</name>
	<full_name visible="false">AVI Video
		<tagvalue lang="zh_CN">AVI视频</tagvalue>
		<tagvalue lang="zh_TW">AVI視頻</tagvalue>
	</full_name>
	<desc visible="false">AVI video (mjpeg codec) profile optimized for wii.
		<tagvalue lang="zh_CN">为Wii优化的AVI视频方案(mjpeg编解码).</tagvalue>
		<tagvalue lang="zh_TW">為Wii優化的AVI視頻方案(mjpeg编码器).</tagvalue>
	</desc>
	<icon>wii.png</icon>
	<catalog visible="false">
		<item>Wii and DS</item>
	</catalog>
	<ext_name items="avi">avi</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />
	
	<simple>
		<filename />
		<video_size />
		<video_quality item_data="6000K,4000K,2000K">4000K</video_quality> 
		<split />
	</simple>

	<vcodec default="Motion JPEG">
		<preset name="Motion JPEG" href="mjpeg.codec.xml">
			<size items="720x480,720x576,640x480">720x480</size>
			<bitrate items="2000K,3000K,4000K,5000K,6000K">4000K</bitrate>
			<frame_rate items="25fps,29.97fps" item_data="25,29.97">29.97</frame_rate>
		</preset>
		<preset name="MPEG-4" href="mpeg4.codec.xml">
			<size items="720x480,720x576,640x480">720x480</size>
			<bitrate items="2000K,3000K,4000K,5000K,6000K">4000K</bitrate>
			<frame_rate items="25fps,29.97fps" item_data="25,29.97">29.97</frame_rate>
		</preset>
		<preset name="H.263" href="h263.codec.xml">
			<size items="720x480,720x576,640x480">720x480</size>
			<bitrate items="2000K,3000K,4000K,5000K,6000K">4000K</bitrate>
			<frame_rate items="25fps,29.97fps" item_data="25,29.97">29.97</frame_rate>
		</preset>
	</vcodec>
	
	<acodec default="pcm_s16le">
		<preset name="pcm_s16le" href="pcm_s16le.codec.xml">
 			<sample_rate items="48000,44100,32000,22050,16000,8000">44100</sample_rate>
 			<channels items="Mono,Stereo" item_data="1,2">2</channels>
			<disable />
		</preset>
	</acodec>
</format>